/*
To get started customizing with CSS, we recommend you 
go to http://headwaythemes.com/documentation/customizing-your-headway-site/custom-css/ 
to get started.

When writing the selectors for the elements, put body.custom at the
beginning.

For an example on how to change the background with custom CSS
we can use the following code.

body.custom {
	background: red;
}
*/

/*/////////////////////////////////////////////////////*/ 
/* 
TURN OFF BLOG NAME DISPLAY
REMOVE SPACING IN HEADER
DISPLAY DIFFERENT HEADERS ON HOME AND OTHER PAGES
*/
/*/////////////////////////////////////////////////////*/ 

body.custom div#top {display:none;}
body.custom div#header {background:url(http://www.billyjackrights.com/wp-content/uploads/headway/header-uploads/bjr_header_small_1160x200.jpg) no-repeat;height:198px;background-color:#000000;} 
body.custom.home div#header {background:url(http://www.billyjackrights.com/wp-content/uploads/headway/header-uploads/bjr_header_big_home_1160x430.jpg) no-repeat;height:429px;background-color:#000000;} 





/*/////////////////////////////////////////////////////*/ 
/* LAYOUT SECTION */
/*/////////////////////////////////////////////////////*/ 


/*////////////////////*/
/* GLOBALS */

body.custom .leaf-top, div.sidebar, span.widget-title {width:85%;}
body.custom div.sidebar {background-color:#fbf2cf;}
body.custom h1 {font-size:28px;line-height:32px;margin-right:100px;font-weight:bold;}


/*/////////////////////////////////////////////////////*/ 
/* PAGE CONTENT AREA */
/*/////////////////////////////////////////////////////*/

body.custom div.entry-content h4 {color:#bbbbbb;}
body.custom .content {padding:10px 30px 0 50px;}


/*/////////////////////////////////////////////////////*/
/* FOOTER:  */

body.custom div#footer  {padding:40px 0;font-size:11px;}
body.custom div#footer a {color: #c2540b;}


/*////////////////////*/
/* FOOTER: widgets */

body.custom div#footer-widgets {width:80%;}
body.custom div#footer-widgets div.footer-item {float:left; width:25%; margin:0 0 0 60px;}
body.custom div#footer-widgets h2 {font-weight:bold;font-size:13px;line-height:20px;border-bottom: 1px dotted #ddd; margin-bottom:4px;padding-bottom:4px;}
body.custom div#footer-widgets ul {padding:0px; margin:15px 0 0px;}
body.custom div#footer-widgets ul li {list-style-type:none;margin: 0 0 12px 0px; padding: 0;}
body.custom div#footer-widgets ul li a {text-decoration:none;}
body.custom div#footer-widgets ul li a:hover {text-decoration:underline;}
body.custom div#footer {padding-bottom:25px;margin: 0 auto;}


/*/////////////////////////////////////////////////////*/
/* HOME PAGE formatting */


body.custom .heading {font-size:18px;font-weight:bold;color:#555555;text-transform:lowercase;}

body.custom .home-thumbnails {background-color:#e6d48f;padding:10px 0px 20px 18px;}
body.custom .home-thumbnails img {margin:0px;}
body.custom .home-thumbnails .heading {color:red;}

body.custom .home-text {padding: 0px 10px 0px 0px;margin:0px 10px 0 20px}
body.custom .home-text a {color:#555555;text-decoration:none;}
body.custom .home-text a:hover {text-decoration:underline;}
body.custom .home-text ul {margin:0px;line-height:1.2em;font-weight:bold;}
body.custom .home-text li {list-style-type:circle;}


body.custom .movie_box {float:left;padding:10px;background-color:#000000;margin:1px;}
body.custom .movie_box .film_name {font-size:10px; font-weight:bold;padding:0;margin:0;color:#bbbbbb;}



/*/////////////////////////////////////////////////////*/
/*  ABOUT PAGE */
/*  format about page with two columns */

body.custom div#about_page_wrapper {width:100%;}
body.custom div#about_page_column_left {width:45%;float:left;padding-right:50px;}
body.custom div#about_page_column_right {width:45%;float:left;}
body.custom .contact-form {padding:30px 15px 0 30px;}

/*/////////////////////////////////////////////////////*/
/*  FILM HOME PAGE  */
body.custom .film-list {font-size:20px;letter-spacing:-1px;font-weight:bold;margin-left:100px;}
body.custom .film-list a {color:#999999;text-decoration:none;}
body.custom .film-picture {float:left;}
body.custom .film-name {color:#dddddd;margin-left:185px;padding-top:40px;}
body.custom .clear {clear:both;border-bottom:1px dotted #999999;margin-left:100px;padding-top:2px;margin-bottom:2px;}


/*/////////////////////////////////////////////////////*/
/*  INDIVIDUAL FILM PAGE FORMATTING  */

body.custom .film {padding:30px 20px;margin:10px 10px 0 30px;background-color:#fbf2cf;}
body.custom .title {color:#FC0000;font-size:36px;line-height:36px;font-weight:bold;padding-bottom:50px;letter-spacing:-1px;}
body.custom .blurb {color:#777777;font-family:georgia;font-style: italic;font-size:18px;line-height:1.4em;margin-top:20px;margin-bottom:20px;}
body.custom ul.bullets {font-weight:bold;line-height:1.5em;}
body.custom div.entry-content .description {font-size:1em;line-height:2em;text-indent:3em;}

/*/////////////////////////////////////////////////////*/
/*  FILM SPEC FORMATTING (on bottom of individual film pages) */

body.custom .filminfo {border-top:1px dotted;background-color:#f7e3a1;padding:10px 20px;margin-left:15px;}
body.custom .film_spec_heading {font-weight:bold;font-size:10px;display:inline;}
body.custom .data {font-size:12px;}


/*/////////////////////////////////////////////////////*/
/*  FORMAT SIDEBAR ON BLOG PAGES
*/
body.custom ul.sidebar li a {text-decoration:none;}
body.custom ul.sidebar li a:hover {color:#c2540b;text-decoration:underline;}

/*
body.custom .mc_signup_submit {margin:15px 0 0 0;padding:0;text-align:left;}
*/

body.custom .supporters {background:orange;padding:10px 30px 0 30px;margin:12px 0 0 15px;}
body.custom .supporters h2  {font-size:16px;padding:10px 0 0 20px;}

/*/////////////////////////////////////////////////////*/
/*  FORMAT SIDEBAR ON STORY CONTEST PAGE - formats previous posts list items
*/
body.custom .widget_recent_entries li {
border-bottom:3px dotted #999999;
font-weight:bold;
line-height:24px;
list-style-image:none;
list-style-position:outside;
list-style-type:disc;
margin:0 25px 7px 5px;
padding-bottom:5px;
}


/*/////////////////////////////////////////////////////*/
/*  FORMAT PHOTO CAPTIONS
*/
body.custom .wp-caption p {margin:5px 100px 0px 100px;font-size:11px;line-height:18px;font-style:normal;font-weight:bold;}